# DeskMap

Desktop version of map browsers such as Google Maps

This software was developed as an assignment during the 2019/20 university year at the CERI, Avignon University (France), by the following students:
* Antoine Olivero
* Thomas Diennet
* Tommy Anfosso
* Thibaud Chevillard

It can be used to browse maps extracted from OpenStreetMap.


## Organization
The source code is organized as follows... 
<list the folders/packages, explain their role>


## Installation
Here is the procedure to install this software :
1. Do this
2. Do that
3. etc.


## Use
In order to use the software, you must...
1. Do this
2. Do that
3. etc.

The project wiki (put a hyperlink) contains detailed instructions regarding how to use the game.


## Dependencies
The project relies on the following librarie:
* xxxxx : this library was used to...
* yyyyy: ...

## References
During development, we use the following bibliographic resources:
* Webpage x: it explains the rules of the game.
* Book xxxx: it describes how to write an artifical agent in Java.
* etc.
* 


